# topic Changes topic for the specified channel
Usage
    topic [<channel> [topic text:string]]
Description
Changes the topic for the specified <channel> to <topic text>. If no topic is specified, the current channel topic will be returned. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant.
Syntax Specification
    topic [<channel:string> [topic text:string]]
Examples
    topic #kvirc KVIrc 3.4.2 has been released!

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010